<?php

use Diglactic\Breadcrumbs\Breadcrumbs;

// Vzdelavanie > Sprava
Breadcrumbs::for('vzdelavanie.sprava.index', function ($trail) {
    $trail->parent('portal.sprava.index');
    $trail->push('Vzdelávanie', route('vzdelavanie.sprava.index'));
});
